.btn.purple {
    color: #FFF;
}

.btn.purple, .btn.purple.off:hover {
    border-color: #9b59b6;
    background-color: #9b59b6;
}

.btn.purple:hover {
    background-color: #8e44ad;
}

.btn.purple.outline {
    background: none;
    color: #9b59b6;
}

.text-input:not(textarea), input[type=text], .btn {
    height: 40px;
}

.btn {
    line-height: 40px;
}

.btn-inline {
    line-height: 30px;
    height: 30px;
}

textarea.text-input {
    min-height: 120px !important;
}

body, .text-input, input[type=text] {
    font-size: 16px;
}

.btn.grey {
    color: inherit;
}

#container {
    margin: 35px auto;
}

.phone #container,
.phablet #container {
    margin: 10px auto;
}

#header {
    position: relative;
    /* height: 40px; */
}

#header-logo, #header-logo img {
    display: block;
}

#header-logo img {
    width: 100%;
}

#header-logo {
    height: 30px;
    width: 190px;
    /* margin-top: 40px; */
    position: relative;
    top: 10px;
}

#header-buttons {
    position: absolute;
    right: 0;
    top: 0;
}

#top-menu-button {
    margin-top: 15px;
}

#top-menu-button .icon-menu {
    font-size: 20px;
}

#content-top {
    line-height: 30px;
    /*height: 50px;*/
    margin-bottom: 40px;
    margin-top: 0;
}

#sidebar>ul {
    margin-top: 0;
}

#sidebar>ul li {
    margin: 0;
    position: relative;
}

#sidebar>ul a {
    text-decoration: none;
    display: block;
    color: inherit;
    padding: 10px 20px;
}

#sidebar>ul a.current, #sidebar>ul a:hover {
    background: #F5F5F5;
    color: #23A8E0;
}

#sidebar>ul li a .count-label {
    position: absolute;
    border-radius: 2px;
    background: #2ecc71;
    color: #FFF;
    font-size: 12px;
    padding: 0px 4px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

h1, h2, h3, h4, h5, ul, p {
    margin: 20px 0;
}

h1 {
    font-size: 2.125em;
}

h2 {
    font-size: 1.375em;
}

h4 {
    font-size: 1.125em;
}

h5 {
    font-size: 1em;
}

p {
    line-height: 150%;
}

.active {
    color: #2ecc71;
}

.banned, .expired {
    color: #e74c3c;
}

.section {
    margin-bottom: 40px;
}

.next-section {
    margin-bottom: 60px;
}

.panel-block-apart {
    background: #F5F5F5;
    border-radius: 20px;
    padding: 30px;
}

a.social-button {
    position: relative;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    margin-bottom: 10px;
    background: #d9d9d9;
    padding: 8px;
    text-decoration: none;
    display: inline-block;
    color: #FFF;
    border-radius: 3px;
}

a.social-button--facebook {
    background-color: #4267B2;
}

a.social-button--facebook .icon:before {
    content: "\e8c9";
}

a.social-button--twitter {
    background-color: #1da1f2;
}

a.social-button--google {
    background-color: #ea4335;
}

a.social-button--github {
    background-color: #24292e;
}

a.social-button--microsoft {
    background-color: #00bcf2;
}

a.social-button--vk {
    background-color: #45668e;
}


.social-button-outline {
    position: relative;
    text-decoration: none;
    width: 32px;
    height: 32px;
    display: inline-block;
    border-radius: 50%;
    border-width: 1px;
    border-style: solid;
    font-size: 16px;
    margin: 5px;
}

.social-button-outline .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.social-button-outline.border-color-facebook:hover,
.social-button-outline.border-color-facebook:focus {
    background-color: #3b5998;
}

.social-button-outline.border-color-twitter:hover,
.social-button-outline.border-color-twitter:focus {
    background-color: #1da1f2;
}

.social-button-outline.border-color-google:hover,
.social-button-outline.border-color-google:focus {
    background-color: #ea4335;
}

.social-button-outline.border-color-vk:hover,
.social-button-outline.border-color-vk:focus {
    background-color: #45668e;
}

.social-button-outline:hover .icon,
.social-button-outline:focus .icon {
    color: #fff;
}

.checklist li {
    margin: 10px 0;
}

.table-li>li {
    padding: 8px;
}

.highlight-alt {
    border-left: 4px solid #e74c3c;
    padding: 10px;
    padding-left: 18px;
}

.button-download {
    margin: 5px;
}

#smart-button-container {
    transform: scale(0.75);
    transform-origin: left top;
}

#fullscreen-modal-box {
    background-color: #FFF;
}

/** Peafowl Font-Awesome 7 Free **/
.growl .icon,
#fullscreen-modal-box .close-modal.icon--close {
    width: auto;
}

.growl .icon {
    top: 10px;
}
